MAL-2024-5386

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/multihttps/MAL-2024-5386.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5386
Published
2024-06-25T13:37:25Z
Modified
2024-06-25T13:37:25Z
Summary
Malicious code in multihttps (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / multihttps

Package

Affected ranges

Affected versions

2.*

2.31.12
2.32.1
2.32.3
2.32.4
2.32.5